Benutzer:H2m2/archiv◙/vector.css: Unterschied zwischen den Versionen

Aus chessmail Wiki @novasign.ch
Zur Navigation springen Zur Suche springen
(Die Seite wurde neu angelegt: „h2.spielbox { margin-bottom:80px; color:#f00; }“)
 
K
Zeile 1: Zeile 1:
h2.spielbox {
+
.spielbox h2 {
 
     margin-bottom:80px;
 
     margin-bottom:80px;
 
     color:#f00;
 
     color:#f00;
 
}
 
}

Version vom 15. April 2013, 21:58 Uhr

.spielbox h2 {
    margin-bottom:80px;
    color:#f00;
}